<svg:g *ngIf="display">
  <svg:path
    class = "link"
    [attr.d] = "path"
    [attr.marker-end] = "arrowHeadMarkerName"
    [style.stroke] = "link.color"
    [style.stroke-width] = "link.size"
  ></svg:path>
  <svg:text
    class="link-text"
    [attr.x] = "textCoordinates.x"
    [attr.y] = "textCoordinates.y">
    {{link.text}}
  </svg:text>
</svg:g>
